﻿export function Clipboard(fieldId) {
    /* Get the text field */
    var copyText = document.getElementById(fieldId);
    /* Copy the text inside the text field */
    navigator.clipboard.writeText(copyText.value);
}
export function ClipboardText(copyText) {
    /* Copy the text inside the text field */
    navigator.clipboard.writeText(copyText);
}
export function ACSClipboardText(text) {
    window.clipboardData.setData("Text", text);
}
export function testClipboard() {
    navigator.clipboard
        .writeText(document.getElementById('copy-text').innerText)
        .then(
            success => console.log("text copied"), err => console.log("error copying text")
        );
}

// SIG // Begin signature block
// SIG // MIIoIAYJKoZIhvcNAQcCoIIoETCCKA0CAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // 5+nHN/v/PMBnRgWPBy0OQBMr7HYM7qrZ6CtJ6cqLQMOg
// SIG // gg2OMIIGsDCCBJigAwIBAgIQCK1AsmDSnEyfXs2pvZOu
// SIG // 2TANBgkqhkiG9w0BAQwFADBiMQswCQYDVQQGEwJVUzEV
// SIG // MBMGA1UEChMMRGlnaUNlcnQgSW5jMRkwFwYDVQQLExB3
// SIG // d3cuZGlnaWNlcnQuY29tMSEwHwYDVQQDExhEaWdpQ2Vy
// SIG // dCBUcnVzdGVkIFJvb3QgRzQwHhcNMjEwNDI5MDAwMDAw
// SIG // WhcNMzYwNDI4MjM1OTU5WjBpMQswCQYDVQQGEwJVUzEX
// SIG // MBUGA1UEChMORGlnaUNlcnQsIEluYy4xQTA/BgNVBAMT
// SIG // OERpZ2lDZXJ0IFRydXN0ZWQgRzQgQ29kZSBTaWduaW5n
// SIG // IFJTQTQwOTYgU0hBMzg0IDIwMjEgQ0ExMIICIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAg8AMIICCgKCAgEA1bQvQtAorXi3
// SIG // XdU5WRuxiEL1M4zrPYGXcMW7xIUmMJ+kjmjYXPXrNCQH
// SIG // 4UtP03hD9BfXHtr50tVnGlJPDqFX/IiZwZHMgQM+TXAk
// SIG // ZLON4gh9NH1MgFcSa0OamfLFOx/y78tHWhOmTLMBICXz
// SIG // ENOLsvsI8IrgnQnAZaf6mIBJNYc9URnokCF4RS6hnyzh
// SIG // GMIazMXuk0lwQjKP+8bqHPNlaJGiTUyCEUhSaN4QvRRX
// SIG // XegYE2XFf7JPhSxIpFaENdb5LpyqABXRN/4aBpTCfMjq
// SIG // GzLmysL0p6MDDnSlrzm2q2AS4+jWufcx4dyt5Big2MEj
// SIG // R0ezoQ9uo6ttmAaDG7dqZy3SvUQakhCBj7A7CdfHmzJa
// SIG // wv9qYFSLScGT7eG0XOBv6yb5jNWy+TgQ5urOkfW+0/tv
// SIG // k2E0XLyTRSiDNipmKF+wc86LJiUGsoPUXPYVGUztYuBe
// SIG // M/Lo6OwKp7ADK5GyNnm+960IHnWmZcy740hQ83eRGv7b
// SIG // UKJGyGFYmPV8AhY8gyitOYbs1LcNU9D4R+Z1MI3sMJN2
// SIG // FKZbS110YU0/EpF23r9Yy3IQKUHw1cVtJnZoEUETWJrc
// SIG // JisB9IlNWdt4z4FKPkBHX8mBUHOFECMhWWCKZFTBzCEa
// SIG // 6DgZfGYczXg4RTCZT/9jT0y7qg0IU0F8WD1Hs/q27Iwy
// SIG // CQLMbDwMVhECAwEAAaOCAVkwggFVMBIGA1UdEwEB/wQI
// SIG // MAYBAf8CAQAwHQYDVR0OBBYEFGg34Ou2O/hfEYb7/mF7
// SIG // CIhl9E5CMB8GA1UdIwQYMBaAFOzX44LScV1kTN8uZz/n
// SIG // upiuHA9PMA4GA1UdDwEB/wQEAwIBhjATBgNVHSUEDDAK
// SIG // BggrBgEFBQcDAzB3BggrBgEFBQcBAQRrMGkwJAYIKwYB
// SIG // BQUHMAGGGGh0dHA6Ly9vY3NwLmRpZ2ljZXJ0LmNvbTBB
// SIG // BggrBgEFBQcwAoY1aHR0cDovL2NhY2VydHMuZGlnaWNl
// SIG // cnQuY29tL0RpZ2lDZXJ0VHJ1c3RlZFJvb3RHNC5jcnQw
// SIG // QwYDVR0fBDwwOjA4oDagNIYyaHR0cDovL2NybDMuZGln
// SIG // aWNlcnQuY29tL0RpZ2lDZXJ0VHJ1c3RlZFJvb3RHNC5j
// SIG // cmwwHAYDVR0gBBUwEzAHBgVngQwBAzAIBgZngQwBBAEw
// SIG // DQYJKoZIhvcNAQEMBQADggIBADojRD2NCHbuj7w6mdNW
// SIG // 4AIapfhINPMstuZ0ZveUcrEAyq9sMCcTEp6QRJ9L/Z6j
// SIG // fCbVN7w6XUhtldU/SfQnuxaBRVD9nL22heB2fjdxyyL3
// SIG // WqqQz/WTauPrINHVUHmImoqKwba9oUgYftzYgBoRGRjN
// SIG // YZmBVvbJ43bnxOQbX0P4PpT/djk9ntSZz0rdKOtfJqGV
// SIG // WEjVGv7XJz/9kNF2ht0csGBc8w2o7uCJob054ThO2m67
// SIG // Np375SFTWsPK6Wrxoj7bQ7gzyE84FJKZ9d3OVG3ZXQIU
// SIG // H0AzfAPilbLCIXVzUstG2MQ0HKKlS43Nb3Y3LIU/Gs4m
// SIG // 6Ri+kAewQ3+ViCCCcPDMyu/9KTVcH4k4Vfc3iosJocsL
// SIG // 6TEa/y4ZXDlx4b6cpwoG1iZnt5LmTl/eeqxJzy6kdJKt
// SIG // 2zyknIYf48FWGysj/4+16oh7cGvmoLr9Oj9FpsToFpFS
// SIG // i0HASIRLlk2rREDjjfAVKM7t8RhWByovEMQMCGQ8M4+u
// SIG // KIw8y4+ICw2/O/TOHnuO77Xry7fwdxPm5yg/rBKupS8i
// SIG // bEH5glwVZsxsDsrFhsP2JjMMB0ug0wcCampAMEhLNKhR
// SIG // ILutG4UI4lkNbcoFUCvqShyepf2gpx8GdOfy1lKQ/a+F
// SIG // SCH5Vzu0nAPthkX0tGFuv2jiJmCG6sivqf6UHedjGzqG
// SIG // VnhOMIIG1jCCBL6gAwIBAgIQCC2MFtJ1dCZDA7Yrcl1L
// SIG // 6DANBgkqhkiG9w0BAQsFADBpMQswCQYDVQQGEwJVUzEX
// SIG // MBUGA1UEChMORGlnaUNlcnQsIEluYy4xQTA/BgNVBAMT
// SIG // OERpZ2lDZXJ0IFRydXN0ZWQgRzQgQ29kZSBTaWduaW5n
// SIG // IFJTQTQwOTYgU0hBMzg0IDIwMjEgQ0ExMB4XDTI0MDIx
// SIG // MjAwMDAwMFoXDTI3MDIxMTIzNTk1OVowXjELMAkGA1UE
// SIG // BhMCU0UxDTALBgNVBAcTBEx1bmQxHzAdBgNVBAoTFkF4
// SIG // aXMgQ29tbXVuaWNhdGlvbnMgQUIxHzAdBgNVBAMTFkF4
// SIG // aXMgQ29tbXVuaWNhdGlvbnMgQUIwggGiMA0GCSqGSIb3
// SIG // DQEBAQUAA4IBjwAwggGKAoIBgQDpNEq9tgukB8w6abOq
// SIG // d/puHOB6xilvXY7tfmsLwlqTZ606wscXKguxXsYLd1VU
// SIG // dhnyPoRB65ElfYau7Qk9tDaNbODqhnQfxWrFL6qvIwrq
// SIG // FykEJ3eYKhYRc/2i/taHK9jb7QrMbjYoQVAN4rIhX9Ed
// SIG // Ll3BCKIvrVIstLyX+WbLaKTBLkkjmZQDYXVr8AU3fAy9
// SIG // RAWA6eGf7dZFi2sejSPH4ptTCcYuTmlVHdYWhUDG83gY
// SIG // sA15TFSQsmHElR+37igkYaHpuKV9YH3WzN8n4YoHoCT0
// SIG // botd2ouiOvV+9RqMkQgZ5AoJK8PJ1Kzhxo603vdLFy71
// SIG // UlNGLo91Wc3A5HcTderRxtkitzU/+3eRJoK1EsGm70t+
// SIG // rE0ctFXkgpqKeAcg5U1ApYxoj3Azub4osgxfUkWymtAU
// SIG // rlQAfcbWmqo8PfrFkcYlKh1avHETzspQXM4jjFRUhOBD
// SIG // XGh9wOeTdpG9rQWpUZtBj37wdcEcx3aMPwK3RmAdRWCK
// SIG // wYtiFHFLICsCAwEAAaOCAgMwggH/MB8GA1UdIwQYMBaA
// SIG // FGg34Ou2O/hfEYb7/mF7CIhl9E5CMB0GA1UdDgQWBBQg
// SIG // iE6PNVEUmlGohfgMKi6rsP+VHDA+BgNVHSAENzA1MDMG
// SIG // BmeBDAEEATApMCcGCCsGAQUFBwIBFhtodHRwOi8vd3d3
// SIG // LmRpZ2ljZXJ0LmNvbS9DUFMwDgYDVR0PAQH/BAQDAgeA
// SIG // MBMGA1UdJQQMMAoGCCsGAQUFBwMDMIG1BgNVHR8Ega0w
// SIG // gaowU6BRoE+GTWh0dHA6Ly9jcmwzLmRpZ2ljZXJ0LmNv
// SIG // bS9EaWdpQ2VydFRydXN0ZWRHNENvZGVTaWduaW5nUlNB
// SIG // NDA5NlNIQTM4NDIwMjFDQTEuY3JsMFOgUaBPhk1odHRw
// SIG // Oi8vY3JsNC5kaWdpY2VydC5jb20vRGlnaUNlcnRUcnVz
// SIG // dGVkRzRDb2RlU2lnbmluZ1JTQTQwOTZTSEEzODQyMDIx
// SIG // Q0ExLmNybDCBlAYIKwYBBQUHAQEEgYcwgYQwJAYIKwYB
// SIG // BQUHMAGGGGh0dHA6Ly9vY3NwLmRpZ2ljZXJ0LmNvbTBc
// SIG // BggrBgEFBQcwAoZQaHR0cDovL2NhY2VydHMuZGlnaWNl
// SIG // cnQuY29tL0RpZ2lDZXJ0VHJ1c3RlZEc0Q29kZVNpZ25p
// SIG // bmdSU0E0MDk2U0hBMzg0MjAyMUNBMS5jcnQwCQYDVR0T
// SIG // BAIwADANBgkqhkiG9w0BAQsFAAOCAgEAU5f66f9RDAuk
// SIG // V7jcGZmPEDUKc0jjgzpi2xVNYTJR6v4oqVjvrbAJx3we
// SIG // Ap2Za24JFWuuLMnJA9vYFjK2KdjzHU8LC/7x5lCNJWY9
// SIG // aSd8wrweRPuApypIWEiK3tcrpDMs2x0ecuV9m0OpFbUd
// SIG // JpCqg060/r5ummwTJjXFcHPo+SCfb4h7KZ3ALF/7e4J2
// SIG // A5jJxwlk0MEdNcDWMqRG5qX+WbRfNt9yObaMvsdkxgce
// SIG // z06HbmM8VohfRh3dfFDRrsjY7Cz5xyNHGN7xjTKORomo
// SIG // rEfXvwh2FKtePTHbkUYn8/ZJKvCQPNZNI/gxLGW/JTjk
// SIG // aAO4LXtNO8Z3rL9+Ti+Hs234Y5CmCAho0VUgf17vGIR9
// SIG // OF7OgGxVgQaKovfwx/UVd0tCx/ic8TSHg1MPC1u1TWK0
// SIG // jh1rkaj0ms5rVpZfjEFA1dKeCyFDJRI6FDbEQb7A2EjI
// SIG // mUkzYszIMqeN+1w79ufojvBjLYipcprDj7imACxVZ9Ey
// SIG // cXSHrSA9B512uetAtxcrBA8bBm1QiOi9ZfY+UQpphdal
// SIG // LO6NqHM75Q8qZXrANLDTkpaSRcck4L5V15aMSQh+2Gs/
// SIG // 9iLb4XzLdQmYTLcqd/GNclpYDKkk65SVcQHFxzl87v5h
// SIG // DGjbw06hf8xp1ubaHShRy9PdoUKpvvMRjToy9AvBvgcm
// SIG // drc0od8tUe4xghnqMIIZ5gIBATB9MGkxCzAJBgNVBAYT
// SIG // AlVTMRcwFQYDVQQKEw5EaWdpQ2VydCwgSW5jLjFBMD8G
// SIG // A1UEAxM4RGlnaUNlcnQgVHJ1c3RlZCBHNCBDb2RlIFNp
// SIG // Z25pbmcgUlNBNDA5NiBTSEEzODQgMjAyMSBDQTECEAgt
// SIG // jBbSdXQmQwO2K3JdS+gwDQYJYIZIAWUDBAIBBQCgfDAQ
// SIG // BgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMxDAYK
// SIG // KwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYKKwYB
// SIG // BAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgcl+L6+9fQcqg
// SIG // EqS08G3hIoanKQE4idoXi65htVQO0k4wDQYJKoZIhvcN
// SIG // AQEBBQAEggGAI+WmirWfaRRI2NGtpxUi7bKIySQJ/fHj
// SIG // iZ/WOAgYlEztyStOvfIqOv8N7DBbiZb2dpcZDF5J8OIl
// SIG // YTtbAqyUC7oOFBRx92Fyd7aQG0rB8x3u89UTHY/GBQ9W
// SIG // tzolEk4hUHGguHHMEOPuxs7xWokjV2ii30XsD/jgPiZq
// SIG // ZqpIpT6OA2ME3UFJI6xSl6KKdNnaXKxmHx4LtBrJ+4MY
// SIG // Pdas3EH3UQBHz5gXOKgjdbjhyTXsPawiyeBH06p4USBl
// SIG // W1ElgJs1UHNXr7eM76NKPsgdHihTt93w7GLLwyVTKvPs
// SIG // 5GswtWKRsU1Ms5J6PE6LuuSGx92TIyK8UQdofnK4w1OP
// SIG // ZtICttPhLShNRso3pduBmQW2guOwgSKljsZIqONvbFO5
// SIG // 7hL//e2+dXCsssM+8/UufDy30xAeAJX1eESdbMgVt8Jb
// SIG // 1/jsUh+VE6o7GpEKtE+kpqbqxah4Y66Vn+NEJ/qV9zD8
// SIG // aLI0+ok9VaBa48Ifogy1wckNkiVIp7/h/wz0jH02oYIX
// SIG // QDCCFzwGCisGAQQBgjcDAwExghcsMIIXKAYJKoZIhvcN
// SIG // AQcCoIIXGTCCFxUCAQMxDzANBglghkgBZQMEAgEFADB4
// SIG // BgsqhkiG9w0BCRABBKBpBGcwZQIBAQYJYIZIAYb9bAcB
// SIG // MDEwDQYJYIZIAWUDBAIBBQAEIPPS2RtQRBsifEn92dwC
// SIG // yHBarOcRY/QCc7rNzXyEUjy+AhEAhBIotrUiW26CKm+D
// SIG // nTB2EhgPMjAyNDA5MjAwOTU2NTJaoIITCTCCBsIwggSq
// SIG // oAMCAQICEAVEr/OUnQg5pr/bP1/lYRYwDQYJKoZIhvcN
// SIG // AQELBQAwYzELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDkRp
// SIG // Z2lDZXJ0LCBJbmMuMTswOQYDVQQDEzJEaWdpQ2VydCBU
// SIG // cnVzdGVkIEc0IFJTQTQwOTYgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0yMzA3MTQwMDAwMDBaFw0zNDEwMTMy
// SIG // MzU5NTlaMEgxCzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5E
// SIG // aWdpQ2VydCwgSW5jLjEgMB4GA1UEAxMXRGlnaUNlcnQg
// SIG // VGltZXN0YW1wIDIwMjMwggIiMA0GCSqGSIb3DQEBAQUA
// SIG // A4ICDwAwggIKAoICAQCjU0WHHYOOW6w+VLMj4M+f1+XS
// SIG // 512hDgncL0ijl3o7Kpxn3GIVWMGpkxGnzaqyat0QKYoe
// SIG // YmNp01icNXG/OpfrlFCPHCDqx5o7L5Zm42nnaf5bw9Yr
// SIG // IBzBl5S0pVCB8s/LB6YwaMqDQtr8fwkklKSCGtpqutg7
// SIG // yl3eGRiF+0XqDWFsnf5xXsQGmjzwxS55DxtmUuPI1j5f
// SIG // 2kPThPXQx/ZILV5FdZZ1/t0QoRuDwbjmUpW1R9d4KTlr
// SIG // 4HhZl+NEK0rVlc7vCBfqgmRN/yPjyobutKQhZHDr1eWg
// SIG // 2mOzLukF7qr2JPUdvJscsrdf3/Dudn0xmWVHVZ1KJC+s
// SIG // K5e+n+T9e3M+Mu5SNPvUu+vUoCw0m+PebmQZBzcBkQ8c
// SIG // tVHNqkxmg4hoYru8QRt4GW3k2Q/gWEH72LEs4VGvtK0V
// SIG // BhTqYggT02kefGRNnQ/fztFejKqrUBXJs8q818Q7aESj
// SIG // pTtC/XN97t0K/3k0EH6mXApYTAA+hWl1x4Nk1nXNjxJ2
// SIG // VqUk+tfEayG66B80mC866msBsPf7Kobse1I4qZgJoXGy
// SIG // bHGvPrhvltXhEBP+YUcKjP7wtsfVx95sJPC/QoLKoHE9
// SIG // nJKTBLRpcCcNT7e1NtHJXwikcKPsCvERLmTgyyIryvEo
// SIG // EyFJUX4GZtM7vvrrkTjYUQfKlLfiUKHzOtOKg8tAewID
// SIG // AQABo4IBizCCAYcwDgYDVR0PAQH/BAQDAgeAMAwGA1Ud
// SIG // EwEB/wQCMAAwFgYDVR0lAQH/BAwwCgYIKwYBBQUHAwgw
// SIG // IAYDVR0gBBkwFzAIBgZngQwBBAIwCwYJYIZIAYb9bAcB
// SIG // MB8GA1UdIwQYMBaAFLoW2W1NhS9zKXaaL3WMaiCPnshv
// SIG // MB0GA1UdDgQWBBSltu8T5+/N0GSh1VapZTGj3tXjSTBa
// SIG // BgNVHR8EUzBRME+gTaBLhklodHRwOi8vY3JsMy5kaWdp
// SIG // Y2VydC5jb20vRGlnaUNlcnRUcnVzdGVkRzRSU0E0MDk2
// SIG // U0hBMjU2VGltZVN0YW1waW5nQ0EuY3JsMIGQBggrBgEF
// SIG // BQcBAQSBgzCBgDAkBggrBgEFBQcwAYYYaHR0cDovL29j
// SIG // c3AuZGlnaWNlcnQuY29tMFgGCCsGAQUFBzAChkxodHRw
// SIG // Oi8vY2FjZXJ0cy5kaWdpY2VydC5jb20vRGlnaUNlcnRU
// SIG // cnVzdGVkRzRSU0E0MDk2U0hBMjU2VGltZVN0YW1waW5n
// SIG // Q0EuY3J0MA0GCSqGSIb3DQEBCwUAA4ICAQCBGtbeoKm1
// SIG // mBe8cI1PijxonNgl/8ss5M3qXSKS7IwiAqm4z4Co2efj
// SIG // xe0mgopxLxjdTrbebNfhYJwr7e09SI64a7p8Xb3CYTdo
// SIG // SXej65CqEtcnhfOOHpLawkA4n13IoC4leCWdKgV6hCmY
// SIG // tld5j9smViuw86e9NwzYmHZPVrlSwradOKmB521BXIxp
// SIG // 0bkrxMZ7z5z6eOKTGnaiaXXTUOREEr4gDZ6pRND45Ul3
// SIG // CFohxbTPmJUaVLq5vMFpGbrPFvKDNzRusEEm3d5al08z
// SIG // jdSNd311RaGlWCZqA0Xe2VC1UIyvVr1MxeFGxSjTredD
// SIG // AHDezJieGYkD6tSRN+9NUvPJYCHEVkft2hFLjDLDiOZY
// SIG // 4rbbPvlfsELWj+MXkdGqwFXjhr+sJyxB0JozSqg21Lly
// SIG // ln6XeThIX8rC3D0y33XWNmdaifj2p8flTzU8AL2+nCps
// SIG // eQHc2kTmOt44OwdeOVj0fHMxVaCAEcsUDH6uvP6k63ll
// SIG // qmjWIso765qCNVcoFstp8jKastLYOrixRoZruhf9xHds
// SIG // FWyuq69zOuhJRrfVf8y2OMDY7Bz1tqG4QyzfTkx9Hmhw
// SIG // wHcK1ALgXGC7KP845VJa1qwXIiNO9OzTF/tQa/8Hdx9x
// SIG // l0RBybhG02wyfFgvZ0dl5Rtztpn5aywGRu9BHvDwX+Db
// SIG // 2a2QgESvgBBBijCCBq4wggSWoAMCAQICEAc2N7ckVHzY
// SIG // R6z9KGYqXlswDQYJKoZIhvcNAQELBQAwYjELMAkGA1UE
// SIG // BhMCVVMxFTATBgNVBAoTDERpZ2lDZXJ0IEluYzEZMBcG
// SIG // A1UECxMQd3d3LmRpZ2ljZXJ0LmNvbTEhMB8GA1UEAxMY
// SIG // RGlnaUNlcnQgVHJ1c3RlZCBSb290IEc0MB4XDTIyMDMy
// SIG // MzAwMDAwMFoXDTM3MDMyMjIzNTk1OVowYzELMAkGA1UE
// SIG // BhMCVVMxFzAVBgNVBAoTDkRpZ2lDZXJ0LCBJbmMuMTsw
// SIG // OQYDVQQDEzJEaWdpQ2VydCBUcnVzdGVkIEc0IFJTQTQw
// SIG // OTYgU0hBMjU2IFRpbWVTdGFtcGluZyBDQTCCAiIwDQYJ
// SIG // KoZIhvcNAQEBBQADggIPADCCAgoCggIBAMaGNQZJs8E9
// SIG // cklRVcclA8TykTepl1Gh1tKD0Z5Mom2gsMyD+Vr2EaFE
// SIG // FUJfpIjzaPp985yJC3+dH54PMx9QEwsmc5Zt+FeoAn39
// SIG // Q7SE2hHxc7Gz7iuAhIoiGN/r2j3EF3+rGSs+QtxnjupR
// SIG // PfDWVtTnKC3r07G1decfBmWNlCnT2exp39mQh0YAe9tE
// SIG // QYncfGpXevA3eZ9drMvohGS0UvJ2R/dhgxndX7RUCyFo
// SIG // bjchu0CsX7LeSn3O9TkSZ+8OpWNs5KbFHc02DVzV5huo
// SIG // wWR0QKfAcsW6Th+xtVhNef7Xj3OTrCw54qVI1vCwMROp
// SIG // VymWJy71h6aPTnYVVSZwmCZ/oBpHIEPjQ2OAe3VuJyWQ
// SIG // mDo4EbP29p7mO1vsgd4iFNmCKseSv6De4z6ic/rnH1ps
// SIG // lPJSlRErWHRAKKtzQ87fSqEcazjFKfPKqpZzQmiftkaz
// SIG // nTqj1QPgv/CiPMpC3BhIfxQ0z9JMq++bPf4OuGQq+nUo
// SIG // JEHtQr8FnGZJUlD0UfM2SU2LINIsVzV5K6jzRWC8I41Y
// SIG // 99xh3pP+OcD5sjClTNfpmEpYPtMDiP6zj9NeS3YSUZPJ
// SIG // jAw7W4oiqMEmCPkUEBIDfV8ju2TjY+Cm4T72wnSyPx4J
// SIG // duyrXUZ14mCjWAkBKAAOhFTuzuldyF4wEr1GnrXTdrnS
// SIG // DmuZDNIztM2xAgMBAAGjggFdMIIBWTASBgNVHRMBAf8E
// SIG // CDAGAQH/AgEAMB0GA1UdDgQWBBS6FtltTYUvcyl2mi91
// SIG // jGogj57IbzAfBgNVHSMEGDAWgBTs1+OC0nFdZEzfLmc/
// SIG // 57qYrhwPTzAOBgNVHQ8BAf8EBAMCAYYwEwYDVR0lBAww
// SIG // CgYIKwYBBQUHAwgwdwYIKwYBBQUHAQEEazBpMCQGCCsG
// SIG // AQUFBzABhhhodHRwOi8vb2NzcC5kaWdpY2VydC5jb20w
// SIG // QQYIKwYBBQUHMAKGNWh0dHA6Ly9jYWNlcnRzLmRpZ2lj
// SIG // ZXJ0LmNvbS9EaWdpQ2VydFRydXN0ZWRSb290RzQuY3J0
// SIG // MEMGA1UdHwQ8MDowOKA2oDSGMmh0dHA6Ly9jcmwzLmRp
// SIG // Z2ljZXJ0LmNvbS9EaWdpQ2VydFRydXN0ZWRSb290RzQu
// SIG // Y3JsMCAGA1UdIAQZMBcwCAYGZ4EMAQQCMAsGCWCGSAGG
// SIG // /WwHATANBgkqhkiG9w0BAQsFAAOCAgEAfVmOwJO2b5ip
// SIG // RCIBfmbW2CFC4bAYLhBNE88wU86/GPvHUF3iSyn7cIoN
// SIG // qilp/GnBzx0H6T5gyNgL5Vxb122H+oQgJTQxZ822EpZv
// SIG // xFBMYh0MCIKoFr2pVs8Vc40BIiXOlWk/R3f7cnQU1/+r
// SIG // T4osequFzUNf7WC2qk+RZp4snuCKrOX9jLxkJodskr2d
// SIG // fNBwCnzvqLx1T7pa96kQsl3p/yhUifDVinF2ZdrM8HKj
// SIG // I/rAJ4JErpknG6skHibBt94q6/aesXmZgaNWhqsKRcnf
// SIG // xI2g55j7+6adcq/Ex8HBanHZxhOACcS2n82HhyS7T6NJ
// SIG // uXdmkfFynOlLAlKnN36TU6w7HQhJD5TNOXrd/yVjmScs
// SIG // PT9rp/Fmw0HNT7ZAmyEhQNC3EyTN3B14OuSereU0cZLX
// SIG // JmvkOHOrpgFPvT87eK1MrfvElXvtCl8zOYdBeHo46Zzh
// SIG // 3SP9HSjTx/no8Zhf+yvYfvJGnXUsHicsJttvFXseGYs2
// SIG // uJPU5vIXmVnKcPA3v5gA3yAWTyf7YGcWoWa63VXAOimG
// SIG // sJigK+2VQbc61RWYMbRiCQ8KvYHZE/6/pNHzV9m8BPqC
// SIG // 3jLfBInwAM1dwvnQI38AC+R2AibZ8GV2QqYphwlHK+Z/
// SIG // GqSFD/yYlvZVVCsfgPrA8g4r5db7qS9EFUrnEw4d2zc4
// SIG // GqEr9u3WfPwwggWNMIIEdaADAgECAhAOmxiO+dAt5+/b
// SIG // UOIIQBhaMA0GCSqGSIb3DQEBDAUAMGUxCzAJBgNVBAYT
// SIG // AlVTMRUwEwYDVQQKEwxEaWdpQ2VydCBJbmMxGTAXBgNV
// SIG // BAsTEHd3dy5kaWdpY2VydC5jb20xJDAiBgNVBAMTG0Rp
// SIG // Z2lDZXJ0IEFzc3VyZWQgSUQgUm9vdCBDQTAeFw0yMjA4
// SIG // MDEwMDAwMDBaFw0zMTExMDkyMzU5NTlaMGIxCzAJBgNV
// SIG // BAYTAlVTMRUwEwYDVQQKEwxEaWdpQ2VydCBJbmMxGTAX
// SIG // BgNVBAsTEHd3dy5kaWdpY2VydC5jb20xITAfBgNVBAMT
// SIG // GERpZ2lDZXJ0IFRydXN0ZWQgUm9vdCBHNDCCAiIwDQYJ
// SIG // KoZIhvcNAQEBBQADggIPADCCAgoCggIBAL/mkHNo3rvk
// SIG // XUo8MCIwaTPswqclLskhPfKK2FnC4SmnPVirdprNrnsb
// SIG // hA3EMB/zG6Q4FutWxpdtHauyefLKEdLkX9YFPFIPUh/G
// SIG // nhWlfr6fqVcWWVVyr2iTcMKyunWZanMylNEQRBAu34Lz
// SIG // B4TmdDttceItDBvuINXJIB1jKS3O7F5OyJP4IWGbNOsF
// SIG // xl7sWxq868nPzaw0QF+xembud8hIqGZXV59UWI4MK7dP
// SIG // pzDZVu7Ke13jrclPXuU15zHL2pNe3I6PgNq2kZhAkHnD
// SIG // eMe2scS1ahg4AxCN2NQ3pC4FfYj1gj4QkXCrVYJBMtfb
// SIG // BHMqbpEBfCFM1LyuGwN1XXhm2ToxRJozQL8I11pJpMLm
// SIG // qaBn3aQnvKFPObURWBf3JFxGj2T3wWmIdph2PVldQnaH
// SIG // iZdpekjw4KISG2aadMreSx7nDmOu5tTvkpI6nj3cAORF
// SIG // JYm2mkQZK37AlLTSYW3rM9nF30sEAMx9HJXDj/chsrIR
// SIG // t7t/8tWMcCxBYKqxYxhElRp2Yn72gLD76GSmM9GJB+G9
// SIG // t+ZDpBi4pncB4Q+UDCEdslQpJYls5Q5SUUd0viastkF1
// SIG // 3nqsX40/ybzTQRESW+UQUOsxxcpyFiIJ33xMdT9j7CFf
// SIG // xCBRa2+xq4aLT8LWRV+dIPyhHsXAj6KxfgommfXkaS+Y
// SIG // HS312amyHeUbAgMBAAGjggE6MIIBNjAPBgNVHRMBAf8E
// SIG // BTADAQH/MB0GA1UdDgQWBBTs1+OC0nFdZEzfLmc/57qY
// SIG // rhwPTzAfBgNVHSMEGDAWgBRF66Kv9JLLgjEtUYunpyGd
// SIG // 823IDzAOBgNVHQ8BAf8EBAMCAYYweQYIKwYBBQUHAQEE
// SIG // bTBrMCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC5kaWdp
// SIG // Y2VydC5jb20wQwYIKwYBBQUHMAKGN2h0dHA6Ly9jYWNl
// SIG // cnRzLmRpZ2ljZXJ0LmNvbS9EaWdpQ2VydEFzc3VyZWRJ
// SIG // RFJvb3RDQS5jcnQwRQYDVR0fBD4wPDA6oDigNoY0aHR0
// SIG // cDovL2NybDMuZGlnaWNlcnQuY29tL0RpZ2lDZXJ0QXNz
// SIG // dXJlZElEUm9vdENBLmNybDARBgNVHSAECjAIMAYGBFUd
// SIG // IAAwDQYJKoZIhvcNAQEMBQADggEBAHCgv0NcVec4X6Cj
// SIG // dBs9thbX979XB72arKGHLOyFXqkauyL4hxppVCLtpIh3
// SIG // bb0aFPQTSnovLbc47/T/gLn4offyct4kvFIDyE7QKt76
// SIG // LVbP+fT3rDB6mouyXtTP0UNEm0Mh65ZyoUi0mcudT6cG
// SIG // AxN3J0TU53/oWajwvy8LpunyNDzs9wPHh6jSTEAZNUZq
// SIG // aVSwuKFWjuyk1T3osdz9HNj0d1pcVIxv76FQPfx2CWiE
// SIG // n2/K2yCNNWAcAgPLILCsWKAOQGPFmCLBsln1VWvPJ6ts
// SIG // ds5vIy30fnFqI2si/xK4VC0nftg62fC2h5b9W9FcrBjD
// SIG // TZ9ztwGpn1eqXijiuZQxggN2MIIDcgIBATB3MGMxCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5EaWdpQ2VydCwgSW5j
// SIG // LjE7MDkGA1UEAxMyRGlnaUNlcnQgVHJ1c3RlZCBHNCBS
// SIG // U0E0MDk2IFNIQTI1NiBUaW1lU3RhbXBpbmcgQ0ECEAVE
// SIG // r/OUnQg5pr/bP1/lYRYwDQYJYIZIAWUDBAIBBQCggdEw
// SIG // GgYJKoZIhvcNAQkDMQ0GCyqGSIb3DQEJEAEEMBwGCSqG
// SIG // SIb3DQEJBTEPFw0yNDA5MjAwOTU2NTJaMCsGCyqGSIb3
// SIG // DQEJEAIMMRwwGjAYMBYEFGbwKzLCwskPgl3OqorJxk8Z
// SIG // nM9AMC8GCSqGSIb3DQEJBDEiBCD8VeGH3BmxjaZCU+sE
// SIG // rmcHSFAEueL8pruaiN8JDyz63TA3BgsqhkiG9w0BCRAC
// SIG // LzEoMCYwJDAiBCDS9uRt7XQizNHUQFdoQTZvgoraVZqu
// SIG // MxavTRqa1Ax4KDANBgkqhkiG9w0BAQEFAASCAgAjwfHr
// SIG // 1ulnyR++GI+ZTV5ppydSniGe1l2dG1g9VCpcUPu/MNWF
// SIG // E+JXm9lkn7hWDbPlfOD7p8Y8BXdSl6ICQ5jcP/pp9VZs
// SIG // hzVf8ISbwDtWZOv/vqavSEp6sduwezZDA1mtn6Pd6FAb
// SIG // jO/GO1ORvmC8jw5KM+yW1Qb3fI0hUg9ZVvQqnEFrXwuB
// SIG // IKmsAp2Eko0QyNHFc6JRYpXD3jXHWSBWeSAFS3cwpySS
// SIG // 8kqTtWa1fxZH5X95H30v4YX4+mF658GtogLvM3cQ2RTa
// SIG // tx9SnZv2S/uVUEF3B2RKjUebnyMOa9YixQ7NYz1OaYM/
// SIG // 2UkdMIQrHK0jDVyirlY/KFQeR6oLW3oBPvTmwL2Nos1O
// SIG // qonnS90F98yJ1K6QwqwHlZOK/+us3oFHK7oxukaLnToh
// SIG // VyfTSEGbK1ug8g/OKBfr2D5Ls0chFd1oyaX4zYVLhRxa
// SIG // Gwrg2aXECYno/mpS8fg0SBQ2QijMItnhBG2WCZIv5u2e
// SIG // h9HmLU0ShhKxUbS4NPlx9rCvqU5WzCbd+RPugPCeKGCp
// SIG // 6bcqY1Ourr+wtZxe5YuQ0Rhg50z5VgZd9oMTKuBcbM+c
// SIG // I8gLLXqQBh8TOAH7NHvcEH4rhpe77O6o7Rg6xO1fh183
// SIG // lIlwSTOUe4dejkCnp6BxH+YpRBOyJ8LTS29ajMtR4z68
// SIG // SdM7tr6opvM/1OCjzw==
// SIG // End signature block
